/* [Master Stylesheet]
 
 Project:		Moustiquaires
 Version:		0.1
 Last change:	12.10.2009
 Assigned to:	Jens Lumm
 
 ----------------------------------*/@import "reset.css";
@import "960.css";
@import "text.css";

html {
    background-image: url(../img/bg_main.gif);
    background-repeat: repeat-x;
    background-color: #a1a1a1;
}

#header {
     background-image: url(../img/bg_header.gif);
	 height:174px;
}

#content {
    background-color: white;
}

#footer {
    background-image: url(../img/bg_footer.gif);
    background-repeat: repeat-x;
    background-color: #ef2e5e;
	color:white;
	text-align:center;
}

#footer a { font-weight:bold; color:white; text-decoration:none; }
#footer p { margin:1em 0; }


h1, h2, h3 { color: #ED174C; }

h1 { font-size: 24px; letter-spacing:-1px; }
h2 { font-size: 14px; border-bottom:1px solid}

#sidebar { padding-top:55px; padding-bottom:20px; }
#sidebar img { margin:5px; width:125px; background-color: white; padding:5px; border: 1px solid #ccc; }


